<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy Class
Members See Also Send Feedback

The AckPolicy class specifies how master and client sites will handle acknowledgment of replication messages which are necessary for "permanent" records. The current implementation requires all sites in a replication group configure the same acknowledgement policy.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class AckPolicy

Visual Basic (Declaration)

    Public Class AckPolicy

Visual C++

    public ref class AckPolicy

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.AckPolicy

# See Also

AckPolicy Members
BerkeleyDB Namespace